/*
**************************************************
Internet Specialists
Designed By: Richard Sojka, Internet Specialists
(c) Copyright Internet Specialists 2006

------------------------------------------
General Setup
------------------------------------------*/

* {margin: 0; padding: 0;}

html,body {
	background-color: White !important;
	SCROLLBAR-FACE-COLOR: #E8E8E8; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: black; SCROLLBAR-TRACK-COLOR: #F2F2F2; SCROLLBAR-DARKSHADOW-COLOR: #2d2c4d;
   float: none !important;
   width: auto !important;
   margin: 0 !important;
   padding: 0 !important;
   text-align: center;
 	font-family: "Lucida Grande", "Lucida Sans Unicode",Verdana, sans-serif;
	font-size: 11px;
	color: black;
	position: relative;
}

p { padding: 0 0 20px 0;
	
}
table td, table th { padding:3px 5px; vertical-align:top;}

th {
	background-color: #f4f3f0;
}

a {
	color: red;
	text-decoration: none;
}

a:hover {
	color: #A80000;
	text-decoration: underline;
}



h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}


h1 {
	font-size:1.6em;
	letter-spacing: -.02em;
	color: #f13131;
	font-weight:normal;
	margin:0;
}

h2 {
	font-size: 1.4em;
	margin:0 0 4px 0;
	padding:0;	
}

h3 {
	font-size: 1.2em;
	margin:0 0 4px 0;
	padding:0;	
	color: #6D6D6D;
}

h4 {
	font-size: 1.1em;
}

h5 {
	font-size: 1.1em;
}

blockquote {
	margin-left: 20px;
}

/*
------------------------------------------
Divisional Layout
------------------------------------------*/

div#mainbody {	
	width: 1000px;
	text-align: left;	
	margin: auto;
	overflow: hidden;	
}

div#mainbodyleft {	
	width: 180px;
	text-align: left;
	float: left;	
	padding: 0em 2em 0 2em;
}

div#mainbodyright {	
	width: 746px;
	float: left;	
	text-align: left;
	padding: 1.2em 15px 15px;	
}

div#homecontent {	
	padding: 0.5em 2em 0em 0;
	text-align: left;	
	width: 90%;
}

div#pagecontent {	
	text-align: left;	
}

div#pagecontentleft {	
	float: left;	
	text-align: left;
	width: 500px;
	padding: 0.5em 3em 2em 1em;
   border-right:1px solid #F4B7D6; 
}

div#pagecontentright {	
	float: left;	
	text-align: left;
	width: 150px;
	padding: 0.5em 2em 2em 1em;	
}


div#footer {	
	width: 755px;
	color: #5C5C5C;
	padding: 0.5em 0.5em 0.5em 0.5em;
	text-align: center;
	margin: auto;
	background-color: #F7F7F7;
}

#footer a, 
   .navlink #footer #navlink {
	color: #7A7A7A;
	text-decoration: none;
}

#footer a:hover, 
   .navlink #footer #navlink {
	color: #000000;
	text-decoration: underline;
}

#footer img {padding: 0 0 0 40px;}

/*
------------------------------------------
Navigation
------------------------------------------*/

/*- Main Menu Tabs D--------------------------- */

#tabheader {
  float:left;
  width:100%;
  background:white;
  font-size:93%;
  line-height:normal;
  border-bottom:1px solid #c9c9c9; 
  padding: 0 0px;
}

#tabheader ul {
   margin:0;
   padding:10px 0px 0;
   list-style:none;
}

#tabheader li {
   float:left;
   font:1.2em "Lucida Grande", "Lucida Sans Unicode",Verdana, sans-serif;	
   background:url("images/tableftD.gif") no-repeat left top;
   margin:0;
   padding: 0 0 0 4px;
}

#tabheader a {
   float:left;
   display:block;
   width:.1em;
   background:url("images/tabrightD.gif") no-repeat right top;
   padding: 5px 10px 4px 5px;
   text-decoration:none;
   font-weight:normal;
   color:black;
}

#tabheader > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/

#tabheader a {float:none;}
/* End IE5-Mac hack */

#tabheader a:hover {
     color:#333;
}
		  
#home #nav-home, #about #nav-about, #packages #nav-packages, #services #nav-services,
#customers #nav-customers, #library #nav-library, #controlpanel #nav-controlpanel, #contactus #nav-contactus {
    background-position:0 -42px;
    border-width:0;
}

     #home #nav-home a, #about #nav-about a, #packages #nav-packages a, #services #nav-services a,
#customers #nav-customers a, #library #nav-library a, #controlpanel #nav-controlpanel a, #contactus #nav-contactus a {
    background-position:100% -42px;
    padding-bottom:5px;
    color:black; 
}

#tabheader li:hover, #tabheader li:hover a {
    background-position:0% -42px;
    color:black;
}

#tabheader li:hover a {
    background-position:100% -42px;
}
  
/*
------------------------------------------
Specialised Classes for Content & Sub Headers
------------------------------------------*/

.rowone {
	background-color: #ffffff;	
}

.rowtwo {
	background-color: #f4f4f4;
}

.curvebl {
   background: url(images/bl.gif) 0 100% no-repeat #F7F7F7;
} 

.curvetr {
   background: url(images/tr.gif) 100% 0 no-repeat; padding:30px;
} 

.clear {
   font-size: 1px; height: 1px;
}

.splashtext {
   padding-left: 1.8em;;
}

.ispec-ul {
	padding: 0px 0 20px 0;
	}

.ispec-li {
	list-style: square; color: red;
	margin: 0px 15px 10px 15px;
	list-style-position: inside;
	}

.ispec-li span {
   color: black;
	}

.ispec-ultight {
	padding: 8px 0 0px 0;
	}

.ispec-litight {
	list-style: square; color: black;
	margin: 0px 2px 2px 2px;
	list-style-position: inside;
	}

.ispec-litight span {
   color: black;
	}

.datadivider {
	border-bottom-width: 1px;  border-bottom-color: #F4B7D6;  border-bottom-style: solid; 
	margin: 20px 0 20px 0;
}

.strip {
	background-color: #F7F7F7;
	padding: 4px 10px 4px 10px;
	margin-bottom: 2px;
}

.stripindent {
	padding-left: 10px;
}

.sp1 {
	font-size: 1.28em;
}
